./manage.py importar_usuarios media/usuarios.json 
./manage.py importar_ayuda media/ayuda.json 
./manage.py importar_noticias media/noticias.json 
./manage.py importar_eventos media/eventos.json 
./manage.py importar_reservas media/reservas.json 
./manage.py importar_listaespera media/listaespera.json 

echo "No olvides especificar la nueva secuencia en la tabla de eventos:"
echo ""
echo "   select id from eventos_evento order by id;"
echo ""
echo "Con eso averiguas el último número de secuencia"
echo ""
echo "y con"
echo ""
echo "   ALTER SEQUENCE eventos_evento_id_seq RESTART WITH xx;"
echo ""
echo "(donde xx es el número de secuencia nuevo que tiene que ser mayor que el que hay ahora)"
echo ""
echo "se establece el nuevo número de secuencia"
